<ul class="medium-block-grid-2 small-block-grid-3 instagram">
    {% for i in items %}
        <li>
            <a href="{{ i.link }}" target="_blank"><img class="img_fullwidth" src="{{ i.img }}" /></a>
        </li>
    {% endfor %}
</ul>